@import url('//fonts.googleapis.com/css2?family=Georama:wght@200;400;600&display=swap');

*															{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; scroll-behavior: smooth; scroll-padding: var(--scroll-padding, 90px); }
html														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; overflow:auto; }
body														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; font-family:'Georama', sans-serif; font-weight:400; font-size:15px; background:#f3f3f3; }
img, div, input, select, textarea							{ border:0px; margin:0px; padding:0px; outline:0px; }
a															{ text-decoration:none; }

::-webkit-input-placeholder									{ color: #333333; }
::-moz-placeholder											{ color: #333333; }

.bt-voltar													{ margin-left:20px; border-radius:5px; background:#FFF; color:#666; padding:6px 20px; float:right;cursor:pointer; margin-top:5px; }
.bt-voltar:hover											{ background:#333; color:#FFF; }

.centralizar												{ width:1200px; margin:0px auto; }


.div01														{ position:fixed; bottom:0px; left:0px; width:100%; z-index:999; background:#FFF; padding:20px; -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.2); box-shadow: 0 0 20px 0 rgba(0,0,0,0.2); }
.div01-btmenu												{ display:none; }
.div01-mobile												{ display:none; }
.div01-logo													{ float:right; height:24px; margin:5px 0px; }
.div01-menu													{ float:right; color:#999; padding:10px 0px 0px 15px; padding-right:calc(50% - 480px); }
.div01-menu a												{ color:#999; display: inline-block; padding-left:15px; }
.div01-menu a:hover											{ color:#000; }
.div01-social												{ float:left; }
.div01-social-item											{ float:left; font-size:16px; width:34px; height:34px; margin:0px 5px; border:1px solid #CCC; border-radius:40px; display:flex; align-items:center; justify-content:center; color:#999; }
.div01-social-item:hover									{ border-color:#999; background-color:#999; color:#FFF; }
.div01-endereco												{ float:left; color:#999; padding:10px 15px 0px 0px; }

.div01-idiomas												{ float:left; margin-right:10px; }
.div01-idiomas-item											{ float:left; font-size:13px; width:34px; height:34px; margin:0px 5px; border:1px solid #CCC; border-radius:40px; display:flex; align-items:center; justify-content:center; color:#999; }
.div01-idiomas-item:hover									{ border-color:#999; background-color:#999; color:#FFF; }


.home01														{ width:100%; height:100%; position:fixed; top:0px; left:0px; z-index:1; }


.sobre01													{ width:calc(100% - 560px); position:fixed; height:100%; z-index:1; left:0px; top:0px; background:url(../images/004.jpg) center center no-repeat #000; background-size:cover; display:flex; align-items:flex-end; justify-content:flex-end; }
.sobre01-texto												{ display:block; text-align:right; padding:0px 40px 90px 0px; color:#FFF; font-size:16px; line-height:20px; }
.sobre02													{ width:560px; position:fixed; height:100%; z-index:1; background:#F3F3F3; right:0px; top:0px; padding:30px; overflow-y:scroll; }
.sobre02 h1													{ padding:0px; margin:0px 0px 20px 0px; color:#999; }
.sobre02 p													{ color:#999; font-size:15px; line-height:25px; padding-bottom:0px; }


.fazemos													{ width:100%; height:100%; position:fixed; top:0px; left:0px; z-index:1; overflow-y:scroll; }
.fazemos-topo												{ width:100%; height:200px; background:url(../images/002.jpg) center center no-repeat #000; background-size:cover; }
.fazemos-topo h1											{ color:#FFF; padding:100px 40px 0px 40px; font-size:42px; margin:0px; }
.fazemos-conteudo											{ padding:40px 40px 110px 40px; }
.fazemos-conteudo-categorias								{ width:400px; float:left; }
.fazemos-conteudo-categorias-bold							{ color:#000 !important; font-weight:bold; }
.fazemos-conteudo-categorias-item							{ font-size:24px; color:#999; cursor:pointer; padding-bottom:20px; }
.fazemos-conteudo-categorias-item:hover						{ text-decoration:underline; }
.fazemos-conteudo-subcategorias-caixa						{ display:none; }
.fazemos-conteudo-subcategorias-caixa i						{ float:right; border:1px solid #000; border-radius:40px; width:40px; height:40px; display:flex; align-items:center; justify-content:center; font-size:20px; color:#000; cursor:pointer; }
.fazemos-conteudo-subcategorias-caixa-item					{ font-size:18px; color:#999; padding-bottom:20px; }

.clientes													{ width:100%; height:100%; position:fixed; top:0px; left:0px; z-index:1; overflow-y:scroll; }
.clientes-topo												{ width:100%; height:200px; background:url(../images/003.jpg) center center no-repeat #000; background-size:cover; }
.clientes-topo h1											{ color:#FFF; padding:100px 40px 0px 40px; font-size:42px; margin:0px; }
.clientes-conteudo											{ padding:40px 40px 110px 40px; }
.clientes-conteudo-lista-item								{ filter: grayscale(1); width:calc((100%/3) - 10px); margin:5px; aspect-ratio:10/8; background:center center no-repeat; background-size:80%; float:left; -webkit-box-shadow:inset 0 0 0 0px rgba(0,0,0,0.1); box-shadow:inset 0 0 0 0px rgba(0,0,0,0.1); }
.clientes-conteudo-lista-item:hover							{ filter: grayscale(0); }


.clientes01													{ width:calc(100% - 560px); position:fixed; height:100%; z-index:10; left:0px; top:0px; background:#000; }
.clientes-slider											{ width:100%; height:100vh; }
.clientes-slider-item										{ width:100%; height:100vh; background:center center no-repeat #000; background-size:cover; display:flex; align-items:flex-end; justify-content:flex-end; }
.clientes-slider-item-texto									{ display:block; text-align:right; padding:0px 40px 90px 0px; color:#FFF; font-size:16px; line-height:20px; }


.artigos													{ width:100%; height:100%; position:fixed; top:0px; left:0px; z-index:1; overflow-y:scroll; padding-bottom:100px; }
.artigos-topo												{ width:100%; height:200px; background:url(../images/003.jpg) center center no-repeat #000; background-size:cover; margin-bottom:40px; }
.artigos-topo h1											{ color:#FFF; padding:100px 40px 0px 40px; font-size:42px; margin:0px; }

.artigos-lista												{  }
.artigos-item												{ width:calc(33.333% - 20px); float:left; margin:10px; height:300px; background:#FFF; padding:10px; }
.artigos-item-imagem										{ aspect-ratio:6/3; background:center center no-repeat #000; background-size:cover; }
.artigos-item-data											{ font-size:12px; font-weight:bold; padding-top:10px; color:#666; }
.artigos-item-data i										{ margin-right:5px; }
.artigos-item-titulo										{ font-size:15px; font-weight:400; padding-top:5px; color:#666; }
.artigos-item-botao											{ font-size:14px; font-weight:bold; padding-top:10px; color:#333; cursor:pointer; }
.artigos-item-botao:hover									{ color:#ff000d; }

.artigos-coluna1											{ width:880px; float:left; font-size:17px; line-height:29px; margin-top:10px; }
.artigos-coluna1-imagem										{ width:100%; margin-bottom:30px; border-radius:10px; }
.artigos-coluna1-compartilhar								{ float:right; zoom:0.8; }
.artigos-coluna1-data										{ font-size:14px; font-weight:bold; color:#666; }
.artigos-coluna1-data i										{ margin-right:5px; }
.artigos-coluna1-autor										{ font-weight:bold; font-style: italic; line-height:19px; color:#333; margin:30px 0px; }
.artigos-coluna1-autor i									{ display:block; float:left; font-size:32px; color:#CCC; margin-right:15px; padding-top:5px; }
.artigos-coluna1-autor span									{ display:block; font-size:0.8em; font-weight:300; }
.artigos-coluna1-video										{ margin:30px 0px; }
.artigos-coluna1-video iframe								{ width:100% !important; height:auto !important; aspect-ratio:16/9; }
.artigos-coluna2											{ width:280px; float:right; margin-top:10px; }
.artigos-coluna2 h3											{ font-size:20px; font-weight:bold; margin:0px 0px 20px 0px; padding:0px; }
.artigos-coluna2 .artigos-item								{ width:auto; float:none; height:auto; margin:0px 0px 30px 0px; }

video		{ visibility: visible !important; opacity:1 !important; }

@media (max-width: 980px) {
	
	.div01-btmenu											{ display:block; float:left; font-size:16px; width:34px; height:34px; margin:0px 0px; border:1px solid #CCC; border-radius:40px; display:flex; align-items:center; justify-content:center; color:#999; }
	.div01-menu												{ display:none; }
	.div01-endereco											{ display:none; }
	.div01-social											{ display:none; }
	
	.div01-mobile											{ display:none; position:fixed; bottom:74px; left:0px; width:100%; background:#F3F3F3; padding-bottom:10px; border-bottom:1px solid #CCC; }
	.div01-mobile-menu										{ background:#FFF; }
	.div01-mobile-menu a									{ color:#999; display:block; text-align:center; border-bottom:1px solid #CCC; padding:15px 0px; }
	.div01-mobile-social									{ text-align:center; }
	.div01-mobile-social-item								{ font-size:16px; width:34px; height:34px; margin:0px 5px; border:1px solid #CCC; border-radius:40px; display:inline-flex; align-items:center; justify-content:center; color:#999; }
	.div01-mobile-social-item:hover							{ border-color:#999; background-color:#999; color:#FFF; }
	.div01-mobile-endereco									{ color:#999; padding:20px 0px 15px 0px; text-align:center; font-size:13px; }


	.sobre01												{ width:auto; position:static; height:300px; }
	.sobre01-texto											{ padding:0px 30px 10px 0px; }
	.sobre02												{ width:auto; position:static; padding:30px 15px; }
	.sobre02 h1												{ font-size:24px; }
	
	.clientes01												{ width:auto; position:static; height:300px; }
	.clientes-slider										{ width:100%; height:300px; }
	.clientes-slider-item									{ width:100%; height:300px; }
	
	.fazemos-conteudo-categorias							{ width:auto; float:none; }
	.fazemos-conteudo-categorias-item						{ font-size:20px; }
	.fazemos-conteudo-subcategorias-caixa i					{ margin-top:-10px; }
	
	.clientes-conteudo-lista-item							{ width:calc((100%/2) - 10px); }
	
	
}